Subject: Fwd: PODER // 76001-33-33-006-2024-00106-00 // LUZ MAVI VELA CUÉLLAR Y OTROS
From: Fanny Trujillo <[email-masked]>
To: Trujillo Rodriguez <[email-masked]>, TRUJILLO RODRIGUEZ CONSULTORES 2 <[email-masked]>
Date: Fri, 20 Dec 2024 14:38:58 -0500

TRUJILLO RODRIGUEZ CONSULTORES SAS
Fanny Trujillo Rodriguez
Abogada titulada
celular : 3108434961

> --- Mensaje Original ---
> Asunto: PODER // 76001-33-33-006-2024-00106-00 //   LUZ MAVI VELA 
> CUÉLLAR Y OTROS
> De: Notificaciones Judiciales MAPFRE Colombia 
> <[email-masked]>
> Para: [email-masked] 
> <[email-masked]>
> Cc: Fanny Trujillo <[email-masked]>, Tamayo Duarte Miguel 
> Angel <[email-masked]>
> Fecha: Friday, 20/12/2024  2:02 PM
>
>
>
>>
>>
>> Referencia:                        REPARACIÓN DIRECTA
>> Demandante:                    LUZ MAVI VELA CUÉLLAR Y OTROS
>> Demandado:                      DISTRITO DE CALI Y OTROS
>> Llamado en garantía:        MAPFRE SEGUROS GENERALES DE COLOMBIA S.A.
>> Radicación:                       76001-33-33-006-2024-00106-00
>
>
>
>
>
>
>
>
> Notificaciones Judiciales
> Secretaría General.
> Mapfre Seguros Generales.***DISCLAIMER***
>
> Este mensaje, así como los archivos adjuntos son confidenciales, 
> especialmente en lo que respecta a los datos personales, y se dirigen 
> exclusivamente al destinatario referenciado y/o autorizado. Si usted 
> no lo es y lo ha recibido por error, o tiene conocimiento  del mismo 
> por cualquier motivo, por favor comunicárnoslo de forma inmediata por 
> este medio y proceda a destruirlo o borrarlo. Cualquier utilización, 
> reproducción, alteración, archivo o comunicar a terceros el presente 
> mensaje y archivos anexos, podrá ser considerado  ilegal. El presente 
> mensaje se ajusta a lo establecido por las leyes 1266 de 2008 y 1581 
> de 2012 y demás normas que adicionen, modifiquen o deroguen lo 
> relacionado con este tema.
>
>
> ----------------------------------------------------------------------------------------------------------
> Este mensaje, así como los archivos adjuntos son confidenciales, 
> especialmente en lo que respecta a los datos personales, y se dirigen 
> exclusivamente al destinatario referenciado y/o autorizado. Si usted 
> no lo es y lo ha recibido por error, o tiene conocimiento  del mismo 
> por cualquier motivo, por favor comunicárnoslo de forma inmediata por 
> este medio y proceda a destruirlo o borrarlo. Cualquier utilización, 
> reproducción, alteración, archivo o comunicar a terceros el presente 
> mensaje y archivos anexos, podrá ser considerado  ilegal. El presente 
> mensaje se ajusta a lo establecido por las leyes 1266 de 2008 y 1581 
> de 2012 y demás normas que adicionen, modifiquen o deroguen lo 
> relacionado con este tema.
> MAPFRE Seguros Generales y MAPFRE Colombia Vida seguros informan que: 
> A través del Defensor del Consumidor Financiero usted tiene la 
> posibilidad de interponer quejas por fallas y deficiencias en los 
> servicios.
> Estas quejas pueden ser radicadas mediante alguno de los siguientes 
> canales:
> Defensor principal MAPFRE: Dr. Manuel Guillermo Rueda Serrano;  
> E-mail: [email-masked]; dirección física: Carrera 13 A # 
> 28-38 Oficina 221 – Bogotá D.C.; en el celular: 3123426229; 
> Defensor suplente Dr. Jorge Humberto Martínez Luna; Dirección: 
> Transversal 17 A Bis # 36-60 – Bogotá D.C.; Teléfono Celular: 
> 3102234304;  Correo electrónico: [email-masked]; Horario de 
> atención de lunes a viernes de 8:00 a.m. a 5:00 p.m. Jornada 
> Continua; o en la página web MAPFRE.COM.CO,  oficinas y líneas 
> telefónicas de MAPFRE en Colombia.